Bug 30063 - Unterschiedliche Größenberechnung in ucc-image und initramfs
Unterschiedliche Größenberechnung in ucc-image und initramfs
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: Image management
unspecified
Other Linux
: P5 normal
: UCC 2.0
Assigned To: Erik Damrose
Felix Botner
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-18 11:29 CET by Erik Damrose
Modified: 2014-06-12 09:20 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2013-01-18 11:29:43 CET
ucc-image aus ucc-image-toolkit berechnet die Größe des zu erstellenden Images mit dem Wert aus der .cfg Datei und multipliziert dabei mit 1000
ucc aus univention-ucc-initramfs berechnet bei einer Neu-/Updateinstallation den freien Speicherplatz auf dem Thinclient und multipliziert dabei mit 1024

Diese Berechnung sollte vereinheitlicht werden.
Comment 1 Ingo Steuwer univentionstaff 2013-08-22 16:11:14 CEST
I'd expect this would improve the handling of small flash sizes / wastes less space.
Comment 2 Erik Damrose univentionstaff 2014-04-04 13:25:12 CEST
Both use the same multiplier of 1024 in UCC 2

ucc-image-toolkit 2.0-6
changelog entry added
Comment 3 Erik Damrose univentionstaff 2014-04-04 13:36:10 CEST
(In reply to Erik Damrose from comment #2) 
> ucc-image-toolkit 2.0-6

typo: 2.0.0-6 is the correct version
Comment 4 Felix Botner univentionstaff 2014-04-16 16:05:16 CEST
OK - ucc-image-toolkit
OK - YAML
Comment 5 Moritz Muehlenhoff univentionstaff 2014-06-12 09:20:04 CEST
UCC 2.0 has been released:
 http://docs.univention.de/release-notes-ucc-2.0.html

If this error occurs again, please use "Clone This Bug".